{
  "values": [
    "eroticdungeongame:pink_display_rack",
    "eroticdungeongame:green_display_rack",
    "eroticdungeongame:light_blue_display_rack",
    "eroticdungeongame:magenta_display_rack",
    "eroticdungeongame:lime_display_rack",
    "eroticdungeongame:cyan_display_rack",
    "eroticdungeongame:gray_display_rack",
    "eroticdungeongame:purple_display_rack",
    "eroticdungeongame:brown_display_rack",
    "eroticdungeongame:white_display_rack",
    "eroticdungeongame:black_display_rack",
    "eroticdungeongame:orange_display_rack",
    "eroticdungeongame:blue_display_rack",
    "eroticdungeongame:red_display_rack",
    "eroticdungeongame:yellow_display_rack",
    "eroticdungeongame:light_gray_display_rack"
  ]
}